﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title></title>
    </head>
    <body>
        <div style=" width: 100%; text-align-last: center; padding-top: 70px; ">
            <h1>NegoziACasaTua Api</h1>
            <h2>
                Api per il sito web NegoziACasaTua
            </h2>
            <h3><a href="/swagger/">Vai alla documentazione</a></h3>
        </div>
      </body>
</html>
